/* Global */
.cards-list {
	gap: 50px 30px;
}

/* Grid v1*/

.cards-list {
	display: grid;
	grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
}

/* Grid v2*/

/* .cards-list {
	display: grid;
	grid-template-columns: repeat(auto-fill, 300px);
	justify-content: center;
} */


/* Flex */

/* .cards-list {
	display: flex;
	flex-wrap: wrap;
}

.card {
	flex-basis: 300px;
} */
